/*
 * Dashicons mixin
 * use: @include dashicons( '\f140' );
 */


html {
  background: #f5f5f5; }


/** Links */

a {
  color: #e64d47; }
  a:hover, a:active, a:focus {
    color: #d02d21; }

#rightnow a:hover, #media-upload a.del-link:hover, div.dashboard-widget-submit input:hover, .subsubsub a:hover, .subsubsub a.current:hover, .ui-tabs-nav a:hover {
  color: #d02d21; }


/** Forms */

input[type=checkbox]:checked:before {
  color: #e64d47; }

input[type=radio]:checked:before {#d52b2a
  background: #e64d47; }

.wp-core-ui input[type="reset"]:hover, .wp-core-ui input[type="reset"]:active {
  color: #d02d21; }


/** Core UI */

.wp-core-ui {}
  .wp-core-ui .button-primary {
    background: #e64d47;
    border-color: #c32a1f;
    color: white;
    -webkit-box-shadow: inset 0 1px 0 #ea7f78, 0 1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 1px 0 #ea7f78, 0 1px 0 rgba(0, 0, 0, .15); }
    .wp-core-ui .button-primary:hover, .wp-core-ui .button-primary:focus {
      background: #d02d21;
      border-color: #ad251c;
      color: white;
      -webkit-box-shadow: inset 0 1px 0 #e66b62, 0 1px 0 rgba(0, 0, 0, .15);
      box-shadow: inset 0 1px 0 #e66b62, 0 1px 0 rgba(0, 0, 0, .15); }
    .wp-core-ui .button-primary:active {
      background: #d02d21;
      border-color: #ad251c;
      color: white;
      -webkit-box-shadow: inset 0 2px 5px -3px rgba(0, 0, 0, 0.5);
      box-shadow: inset 0 2px 5px -3px rgba(0, 0, 0, 0.5); }
    .wp-core-ui .button-primary[disabled], .wp-core-ui .button-primary:disabled, .wp-core-ui .button-primary.button-primary-disabled {
      color: #aaaaaa !important;
      background: #cccccc !important;
      border-color: #cccccc !important;
      text-shadow: none !important; }
  .wp-core-ui .wp-ui-primary {
    color: #fff;
    background-color: #e64d47; }
  .wp-core-ui .wp-ui-text-primary {
    color: #e64d47; }
  .wp-core-ui .wp-ui-highlight {
    color: #fff;
    background-color: #e64d47; }
  .wp-core-ui .wp-ui-text-highlight {
    color: #e64d47; }
  .wp-core-ui .wp-ui-notification {
    color: #fff;
    background-color: #e64d47; }
  .wp-core-ui .wp-ui-text-notification {
    color: #e64d47; }
  .wp-core-ui .wp-ui-text-icon {
    color: #f3f1f1; }

.wrap .add-new-h2:hover, #add-new-comment a:hover, .tablenav .tablenav-pages a:hover, .tablenav .tablenav-pages a:focus {
  color: #fff;
  background-color: #e64d47; }

.view-switch a.current:before {
  color: #e64d47; }

.view-switch a:hover:before {
  color: #e64d47; }

.post-com-count:hover:after {
  border-top-color: #e64d47; }

.post-com-count:hover span {
  color: #fff;
  background-color: #e64d47; }

strong .post-com-count:after {
  border-top-color: #e64d47; }

strong .post-com-count span {
  background-color: #e64d47; }


/** Admin Menu */

#adminmenuback, #adminmenuwrap, #adminmenu {
  background: #e0e0e0; }

#adminmenu a {
  color: #444444; }

#adminmenu div.wp-menu-image:before {
  color: #444444; }

#adminmenu a:hover, #adminmenu li.menu-top:hover, #adminmenu li.opensub > a.menu-top, #adminmenu li > a.menu-top:focus {
  color: #fff;
  background-color: #e64d47; }

#adminmenu li.menu-top:hover div.wp-menu-image:before, #adminmenu li.opensub > a.menu-top div.wp-menu-image:before {
  color: #fff; }


/** Active tabs use a bottom border color that matches the page background color. */

.about-wrap h2 .nav-tab-active, .nav-tab-active, .nav-tab-active:hover {
  border-bottom-color: #f3f3f3; }


/** Admin Menu: submenu */

#adminmenu .wp-submenu, #adminmenu .wp-has-current-submenu .wp-submenu, #adminmenu .wp-has-current-submenu.opensub .wp-submenu, .folded #adminmenu .wp-has-current-submenu .wp-submenu, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu {
  background: #ffffff; }

#adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after {
  border-right-color: #ffffff; }

#adminmenu .wp-submenu .wp-submenu-head {
  color: #f5c6c3; }

#adminmenu .wp-submenu a, #adminmenu .wp-has-current-submenu .wp-submenu a, .folded #adminmenu .wp-has-current-submenu .wp-submenu a, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu a, #adminmenu .wp-has-current-submenu.opensub .wp-submenu a {
  color: #444444;}

/** Admin Menu: current */

  #adminmenu .wp-submenu a:focus, #adminmenu .wp-has-current-submenu .wp-submenu a:focus, .folded #adminmenu .wp-has-current-submenu .wp-submenu a:focus, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu a:focus, #adminmenu .wp-has-current-submenu.opensub .wp-submenu a:focus, #adminmenu .wp-submenu a:hover, #adminmenu .wp-has-current-submenu .wp-submenu a:hover, .folded #adminmenu .wp-has-current-submenu .wp-submenu a:hover, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu a:hover, #adminmenu .wp-has-current-submenu.opensub .wp-submenu a:hover {
    color: #e64d47; }

ul#adminmenu a.wp-has-current-submenu::after, ul#adminmenu > li.current > a.current::after {
	border: 0px solid #e64d47 !important; }

#adminmenu .wp-submenu li.current a, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a, #adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a {
  color: #e64d47; }
  #adminmenu .wp-submenu li.current a:hover, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a:hover, #adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:hover, #adminmenu .wp-submenu li.current a:focus, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a:focus, #adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:focus {
    color: #e64d47; }

ul#adminmenu a.wp-has-current-submenu:after, ul#adminmenu > li.current > a.current:after {
  border-right-color: #f3f3f3; }


#adminmenu li.current a.menu-top, #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, #adminmenu li.wp-has-current-submenu .wp-submenu .wp-submenu-head, .folded #adminmenu li.current.menu-top {
  color: #fff;
  background: #e64d47; }

#adminmenu li.wp-has-current-submenu div.wp-menu-image:before {
  color: #fff; }


/** Admin Menu: bubble */

#adminmenu .awaiting-mod, #adminmenu .update-plugins {
  color: #fff;
  background: #e64d47; }

#adminmenu li.current a .awaiting-mod, #adminmenu li a.wp-has-current-submenu .update-plugins, #adminmenu li:hover a .awaiting-mod, #adminmenu li.menu-top:hover > a .update-plugins {
  color: #fff;
  background: #d02d21; }


/** Admin Menu: collapse button */

#collapse-menu {
  color: #e64d47; }

#collapse-menu:hover {
  color: #d02d21; }

#collapse-button div:after {
  color: #e64d47; }

#collapse-menu:hover #collapse-button div:after {
  color: #d02d21; }


/** Admin Bar */

#wpadminbar {
  color: #fff;
  background: #e64d47; }

#wpadminbar .ab-item, #wpadminbar a.ab-item, #wpadminbar > #wp-toolbar span.ab-label, #wpadminbar > #wp-toolbar span.noticon {
  color: #fff; }

#wpadminbar .ab-icon, #wpadminbar .ab-icon:before, #wpadminbar .ab-item:before, #wpadminbar .ab-item:after {
  color: #ffffff; }

#wpadminbar .ab-top-menu > li:hover > .ab-item, #wpadminbar .ab-top-menu > li.hover > .ab-item, #wpadminbar .ab-top-menu > li > .ab-item:focus, #wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus, #wpadminbar-nojs .ab-top-menu > li.menupop:hover > .ab-item, #wpadminbar .ab-top-menu > li.menupop.hover > .ab-item {
  color: #ffffff;
  background: #d02d21; }

#wpadminbar > #wp-toolbar li:hover span.ab-label, #wpadminbar > #wp-toolbar li.hover span.ab-label, #wpadminbar > #wp-toolbar a:focus span.ab-label {
  color: #ffffff; }

#wpadminbar li:hover .ab-icon:before, #wpadminbar li:hover .ab-item:before, #wpadminbar li:hover .ab-item:after, #wpadminbar li:hover #adminbarsearch:before {
  color: #ffffff; }


/** Admin Bar: submenu */

#wpadminbar .menupop .ab-sub-wrapper {
  background: #d02d21; }

#wpadminbar .quicklinks .menupop ul.ab-sub-secondary, #wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
  background: #ffffff; }

#wpadminbar .ab-submenu .ab-item, #wpadminbar .quicklinks .menupop ul li a, #wpadminbar .quicklinks .menupop.hover ul li a, #wpadminbar-nojs .quicklinks .menupop:hover ul li a {
  color: #ffffff; }

#wpadminbar .quicklinks li .blavatar, #wpadminbar .menupop .menupop > .ab-item:before {
  color: #ffffff; }

#wpadminbar .quicklinks .menupop ul li a:hover, #wpadminbar .quicklinks .menupop ul li a:focus, #wpadminbar .quicklinks .menupop ul li a:hover strong, #wpadminbar .quicklinks .menupop ul li a:focus strong, #wpadminbar .quicklinks .menupop.hover ul li a:hover, #wpadminbar .quicklinks .menupop.hover ul li a:focus, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus, #wpadminbar li:hover .ab-icon:before, #wpadminbar li:hover .ab-item:before, #wpadminbar li a:focus .ab-icon:before, #wpadminbar li .ab-item:focus:before, #wpadminbar li.hover .ab-icon:before, #wpadminbar li.hover .ab-item:before, #wpadminbar li:hover .ab-item:after, #wpadminbar li.hover .ab-item:after, #wpadminbar li:hover #adminbarsearch:before {
  color: #e1e1e1; }

#wpadminbar .quicklinks li a:hover .blavatar, #wpadminbar .menupop .menupop > .ab-item:hover:before {
  color: #e64d47; }


/** Admin Bar: search */

#wpadminbar #adminbarsearch:before {
  color: #f3f1f1; }

#wpadminbar > #wp-toolbar > #wp-admin-bar-top-secondary > #wp-admin-bar-search #adminbarsearch input.adminbar-input:focus {
  color: #fff;
  background: #e45e55; }

#wpadminbar #adminbarsearch .adminbar-input::-webkit-input-placeholder {
  color: #fff;
  opacity: 0.7; }

#wpadminbar #adminbarsearch .adminbar-input:-moz-placeholder {
  color: #fff;
  opacity: 0.7; }

#wpadminbar #adminbarsearch .adminbar-input::-moz-placeholder {
  color: #fff;
  opacity: 0.7; }

#wpadminbar #adminbarsearch .adminbar-input:-ms-input-placeholder {
  color: #fff;
  opacity: 0.7; }


/** Admin Bar: my account */

#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar > a img {
  border-color: #e45e55;
  background-color: #e45e55; }

#wpadminbar #wp-admin-bar-user-info .display-name {
  color: #fff; }

#wpadminbar #wp-admin-bar-user-info a:hover .display-name {
  color: #eeeeee; }

#wpadminbar #wp-admin-bar-user-info .username {
  color: #f5c6c3; }


/** Pointers */

.wp-pointer .wp-pointer-content h3 {
  background-color: #e64d47;
  background: #e64d47;
  border: 1px solid #e64d47; }

.wp-pointer .wp-pointer-content h3:before {
  color: #e64d47 !important; }

.wp-pointer-top .wp-pointer-arrow, .wp-pointer.wp-pointer-undefined .wp-pointer-arrow {
  border-bottom-color: #e64d47 !important; }

.wp-pointer-top .wp-pointer-arrow-inner, .wp-pointer-undefined .wp-pointer-arrow-inner {
  border-bottom-color: #e64d47 !important; }
}


/** Media Uploader */

.media-item .bar, .media-progress-bar div {
  background-color: #e64d47; }

.details.attachment {
  box-shadow: 0 0 0 1px #fff, 0 0 0 5px #e64d47; }

.attachment.details .check {
  background-color: #e64d47;
  box-shadow: 0 0 0 1px #fff, 0 0 0 2px #e64d47; }


/** Themes */

.theme-browser .theme.active .theme-name, .theme-browser .theme.add-new-theme:hover:after {
  background: #e64d47; }

.theme-browser .theme.add-new-theme:hover span:after {
  color: #e64d47; }

.theme-overlay .theme-header .close:hover, .theme-overlay .theme-header .right:hover, .theme-overlay .theme-header .left:hover {
  background: #e64d47; }


/** jQuery UI Slider */

.wp-slider .ui-slider-handle, .wp-slider .ui-slider-handle.ui-state-hover, .wp-slider .ui-slider-handle.focus {
  background: #e64d47;
  border-color: #c32a1f;
  -webkit-box-shadow: inset 0 1px 0 #ea7f78, 0 1px 0 rgba(0, 0, 0, .15);
  box-shadow: inset 0 1px 0 #ea7f78, 0 1px 0 rgba(0, 0, 0, .15); }


/** Responsive Component */

div#wp-responsive-toggle a:before {
  color: #f3f1f1; }

.wp-responsive-open div#wp-responsive-toggle a {
  border-color: transparent;
  background: #e64d47; }

.star-rating .star {
  color: #e64d47; }

.wp-responsive-open #wpadminbar #wp-admin-bar-menu-toggle a {
  background: #d02d21; }

/** Plugins */

.plugins .active th.check-column {
	border-left:4px solid #e64d47; }

.plugins .active td, .plugins .active th {
	background-color: #fff9f8; }

/** Visual Composer */

.vc-editor a {
	color: #777779; }

.vc-editor a:hover {
	color: #d02d21; }

.vc-editor .navbar {
	background-color: #e64d47; }

.vc-editor .navbar li a:hover{
	background-color: #d02d21; }

.vc-editor .navbar .line {
	border-left: 1px solid #d02d21; }

.vc-editor .navbar li .btn-primary {
	background-color: #ff8360; }

.vc-editor .navbar .vc-dropdown .vc-dropdown-toggle li a:hover {
	background-color: #d02d21; }

.vc-editor .navbar .vc-dropdown .vc-dropdown-list {
	background: #d02d21;
	border: 1px solid #e64d47; }

.vc-editor .navbar .vc-dropdown:hover .vc-dropdown-toggle {
  background-color: #d02d21; }

.vc-editor .navbar .vc-dropdown .vc-dropdown-list a:hover {
	background-color: #e64d47; }

.vc-editor .navbar .vc-dropdown .vc-dropdown-list a.active {
	background-color: #f6592f; }

.vc-editor .panel-heading, .vc-editor .modal-header {
	background: #e64d47; }

.vc-editor .btn-primary {
	background: #e64d47;
    border-color: #c32a1f; }

body.compose-mode .controls-row > div > .parent .control-btn .vc-btn-content,
body.compose-mode .controls-column > div > .parent .control-btn .vc-btn-content,
body.compose-mode .controls-container > div > .parent .control-btn .vc-btn-content {
  background-color: #e64d47 !important;
  border-color: #e64d47 !important;
}
body.compose-mode .controls-row > div > .parent .control-btn .vc-btn-content:hover,
body.compose-mode .controls-column > div > .parent .control-btn .vc-btn-content:hover,
body.compose-mode .controls-container > div > .parent .control-btn .vc-btn-content:hover {
  background-color: #d02d21 !important;
  border-color: #d02d21 !important; }

.composer-switch {
	margin-top: 10px; }

.composer-switch .logo-icon {
	background: #e64d47 url(/resources/plugins/js_composer/assets/vc/visual_composer.png) no-repeat center center !important; }

.composer-switch .vc-spacer {
	background-color: #d02d21 !important; }

.composer-switch a {
	background-color: #e64d47 !important; }

.composer-switch a:hover {
	background-color: #d02d21 !important; }

.composer-switch a.wpb_switch-to-front-composer {
	background-color: #e64d47 !important; }

.composer-switch a:hover.wpb_switch-to-front-composer {
	background-color: #d02d21 !important; }
